/* shop/public/css/impressum.css */
.impressum-wrapper {
    padding: 2rem;
    max-width: 900px;
    margin: 0 auto;
}

.impressum-wrapper h1 {
    margin-bottom: 2rem;
    color: #004080;
}

.impressum-wrapper h2 {
    margin-top: 2rem;
    color: #0074d9;
}

.impressum-wrapper p {
    line-height: 1.6;
}